function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("ss7rd-m3ua-psp-aspia-rx","total");
x.t("indicated","statistics");
x.t("cookies","resent");
x.t("cookies","received");
x.t("cookies","sent");
x.t("ntfy","messages");
x.t("available","state");
x.t("available","per");
x.t("ss7rd-sctp-abort-rx","total");
x.t("ss7rd-sctp-error-tx","total");
x.t("ss7rd-m3ua-aspdn-ack-tx","total");
x.t("ss7rd-mtp3-user-part-unavail-tx","mtp3");
x.t("ss7rd-mtp3-traffic-restart-allowed-rx","mtp3");
x.t("counters","statistics");
x.t("clear","command");
x.t("ss7rd-m3ua-aspup-ack-rx","total");
x.t("description","total");
x.t("description","data");
x.t("init","chunks");
x.t("ss7rd-sctp-data-rtx","total");
x.t("ss7rd-m3ua-dava-tx","total");
x.t("ss7rd-m3ua-deregrsp-tx","total");
x.t("ss7rd-m3ua-regreq-rx","total");
x.t("ss7rd-m3ua-psp-aspdn-rx","total");
x.t("instance","type");
x.t("instance","ss7");
x.t("instance","statistic");
x.t("instance","int32");
x.t("events","time");
x.t("variables","supported");
x.t("ss7rd-m3ua-lower-intf-pdu-tx","number");
x.t("layer","data");
x.t("queued","congested");
x.t("queued","pending");
x.t("ss7rd-m3ua-psp-scon-rx","total");
x.t("ss7rd-sctp-cookie-tx","total");
x.t("ss7rd-m3ua-dupu-tx","total");
x.t("ss7rd-m3ua-aspac-ack-rx","total");
x.t("ss7rd-m3ua-hearbeat-ack-rx","total");
x.t("ss7rd-m3ua-down-no-nsap-avail","layer");
x.t("ss7rd-m3ua-up-loadshare-failed","layer");
x.t("ss7rd-m3ua-psp-regreq-tx","total");
x.t("ss7rd","schema");
x.t("reg-req","messages");
x.t("user","part");
x.t("ss7rd-sctp-shutdown-tx","total");
x.t("ss7rd-sctp-cookie-ack-rx","total");
x.t("ss7rd-sctp-sack-rx","total");
x.t("ss7rd-sctp-heartbeat-ack-tx","total");
x.t("duna","messages");
x.t("ss7rd-m3ua-down-data-conges-q","layer");
x.t("ss7rd-m3ua-up-pc-unvailable","layer");
x.t("ss7rd-m3ua-psp-hearbeat-ack-tx","total");
x.t("errors","received");
x.t("errors","sent");
x.t("drst","messages");
x.t("err","messages");
x.t("interface","int32");
x.t("interface","per");
x.t("ss7rd-m3ua-psp-aspup-tx","total");
x.t("state","available");
x.t("state","possibly");
x.t("type","counter");
x.t("type","ss7rd-number");
x.t("type","often");
x.t("type","gauge");
x.t("type","roll-over");
x.t("ss7rd-m3ua-down-no-route-found","layer");
x.t("ss7rd-m3ua-psp-aspia-tx","total");
x.t("time","important");
x.t("reset","following");
x.t("ss7rd-m3ua-psp-notify-rx","total");
x.t("total","number");
x.t("ss7rd-sctp-abort-tx","total");
x.t("reg-rsp","messages");
x.t("dereg-req","messages");
x.t("ss7rd-m3ua-psp-aspia-ack-rx","total");
x.t("ss7rd-mtp3-traffic-restart-allowed-tx","mtp3");
x.t("ss7rd-m3ua-aspup-ack-tx","total");
x.t("ss7rd-m3ua-scon-rx","total");
x.t("ss7rd-m3ua-down-loadshare-failed","layer");
x.t("ss7rd-m3ua-psp-regrsp-rx","total");
x.t("count","per");
x.t("queue","size");
x.t("queue","per");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("ss7rd-sctp-shutdown-compl-rx","total");
x.t("ss7rd-m3ua-regreq-tx","total");
x.t("ss7rd-m3ua-psp-aspdn-tx","total");
x.t("ss7rd-m3ua-psp-duna-rx","total");
x.t("ss7rd-m3ua-psp-congestion-count","congestion");
x.t("access","adjacent");
x.t("link","signaling");
x.t("element","rnc");
x.t("spc","made");
x.t("spc","unavailable");
x.t("command","performed");
x.t("size","data");
x.t("size","per");
x.t("ss7rd-m3ua-down-no-psp-avail","layer");
x.t("ss7rd-m3ua-psp-scon-tx","total");
x.t("failures","access");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","int32");
x.t("counter","statistics");
x.t("indicates","single");
x.t("ss7rd-sctp-cookie-rtx","total");
x.t("ss7rd-m3ua-aspac-ack-tx","total");
x.t("ss7rd-m3ua-hearbeat-ack-tx","total");
x.t("ss7rd-m3ua-error-rx","total");
x.t("pdus","transmitted");
x.t("pdus","received");
x.t("upper","interface");
x.t("found","per");
x.t("ss7rd-m3ua-psp-data-rx","total");
x.t("ss7rd-m3ua-psp-aspdn-ack-rx","total");
x.t("ss7rd-m3ua-psp-up-no-psp-avail","layer");
x.t("mtp3","user");
x.t("mtp3","traffic");
x.t("increments","adjacent");
x.t("ss7","link");
x.t("ss7","routing");
x.t("ss7","links");
x.t("track","particular");
x.t("ss7rd-number","number");
x.t("dereg-rsp","messages");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("ss7rd-sctp-cookie-ack-tx","total");
x.t("ss7rd-sctp-sack-tx","total");
x.t("ss7rd-sctp-heartbeat-rx","total");
x.t("ss7rd-m3ua-upper-intf-pdu-rx","number");
x.t("ss7rd-m3ua-psp-hearbeat-rx","total");
x.t("ss7rd-m3ua-psp-up-data-as-pend-q","layer");
x.t("ss7rd-m3ua-psp-congestion-queue-size","congestion");
x.t("due","ss7");
x.t("due","routing");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("ss7rd-m3ua-notify-rx","total");
x.t("ss7rd-m3ua-up-no-nsap-avail","layer");
x.t("traffic","restart");
x.t("availability","per");
x.t("ss7rd-m3ua-psp-ps-id","peer");
x.t("directly","connected");
x.t("via","ss7");
x.t("init_acks","received");
x.t("init_acks","sent");
x.t("sacks","received");
x.t("sacks","sent");
x.t("ss7rd-m3ua-regrsp-rx","total");
x.t("ss7rd-m3ua-upper-intf-pdusize-rx","size");
x.t("ss7rd-m3ua-up-data-conges-q","layer");
x.t("ss7rd-m3ua-psp-notify-tx","total");
x.t("possibly","due");
x.t("common","schema");
x.t("ss7rd-sctp-init-ack-rx","total");
x.t("aspia","messages");
x.t("aspia","ack");
x.t("ss7rd-m3ua-duna-rx","total");
x.t("ss7rd-m3ua-psp-aspia-ack-tx","total");
x.t("gateway","triggers");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("bytes","received");
x.t("bytes","sent");
x.t("ss7rd-m3ua-scon-tx","total");
x.t("ss7rd-m3ua-psp-regrsp-tx","total");
x.t("ss7rd-m3ua-psp-congestion-duration","duration");
x.t("part","unavailable");
x.t("(spc)","element");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("ss7rd-sctp-shutdown-compl-tx","total");
x.t("shutdown","completed");
x.t("hbeat","messages");
x.t("hbeat","ack");
x.t("ss7rd-m3ua-data-rx","total");
x.t("ss7rd-m3ua-down-pc-congested","layer");
x.t("ss7rd-m3ua-up-no-psp-avail","layer");
x.t("peer","server");
x.t("ss7rd-m3ua-psp-duna-tx","total");
x.t("ss7rd-m3ua-psp-daud-rx","total");
x.t("representative","single");
x.t("restart","clear");
x.t("restart","allowed");
x.t("restart","waiting");
x.t("completed","received");
x.t("completed","sent");
x.t("ss7rd-m3ua-psp-up-pc-congested","layer");
x.t("ss7rd-m3ua-psp-unvailable-duration","unavailable");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("ss7rd-sctp-shutdown-rtx","total");
x.t("daud","messages");
x.t("ss7rd-m3ua-error-tx","total");
x.t("ss7rd-m3ua-aspac-rx","total");
x.t("ss7rd-m3ua-hearbeat-rx","total");
x.t("ss7rd-m3ua-up-data-as-pend-q","layer");
x.t("ss7rd-m3ua-psp-data-tx","total");
x.t("ss7rd-m3ua-psp-aspdn-ack-tx","total");
x.t("string","syntax");
x.t("upward","point");
x.t("upward","m3ua");
x.t("upward","load-sharing");
x.t("upward","nsap");
x.t("upward","data");
x.t("upward","route");
x.t("upward","psp");
x.t("ss7rd-m3ua-psp-aspup-ack-rx","total");
x.t("ss7rd-asp_instance","application");
x.t("ss7rd-sctp-heartbeat-tx","total");
x.t("ss7rd-m3ua-upper-intf-pdu-tx","number");
x.t("ss7rd-m3ua-psp-hearbeat-tx","total");
x.t("ss7rd-m3ua-notify-tx","total");
x.t("failed","per");
x.t("congestion","count");
x.t("congestion","queue");
x.t("congestion","level");
x.t("congestion","per");
x.t("supported","ss7");
x.t("m3ua","ntfy");
x.t("m3ua","reg-req");
x.t("m3ua","duna");
x.t("m3ua","drst");
x.t("m3ua","err");
x.t("m3ua","reg-rsp");
x.t("m3ua","dereg-req");
x.t("m3ua","dereg-rsp");
x.t("m3ua","aspia");
x.t("m3ua","hbeat");
x.t("m3ua","daud");
x.t("m3ua","aspup");
x.t("m3ua","dupu");
x.t("m3ua","message");
x.t("m3ua","aspdn");
x.t("m3ua","scon");
x.t("m3ua","aspac");
x.t("m3ua","data");
x.t("m3ua","dava");
x.t("m3ua","psp");
x.t("error","statistics");
x.t("error","per");
x.t("downward","point");
x.t("downward","m3ua");
x.t("downward","load-sharing");
x.t("downward","nsap");
x.t("downward","data");
x.t("downward","route");
x.t("downward","psp");
x.t("point","code");
x.t("ss7rd-m3ua-psp-aspac-ack-rx","total");
x.t("ss7rd-m3ua-psp-congestion-level1","congestion");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("ss7rd-m3ua-regrsp-tx","total");
x.t("ss7rd-m3ua-upper-intf-pdusize-tx","size");
x.t("ss7rd-m3ua-psp-congestion-level2","congestion");
x.t("domain","peer");
x.t("domain","schema");
x.t("domain","int32");
x.t("domain","statistics");
x.t("ss7rd-sctp-init-ack-tx","total");
x.t("ss7rd-sctp-data-rx","total");
x.t("messages","received");
x.t("messages","sent");
x.t("ss7rd-m3ua-duna-tx","total");
x.t("ss7rd-m3ua-daud-rx","total");
x.t("domain.data","pdus");
x.t("ss7rd-m3ua-psp-up-pc-unvailable","layer");
x.t("ss7rd-m3ua-psp-congestion-level3","congestion");
x.t("allowed","received");
x.t("allowed","sent");
x.t("number","cookies");
x.t("number","errors");
x.t("number","failures");
x.t("number","init_acks");
x.t("number","sacks");
x.t("number","bytes");
x.t("number","shutdown");
x.t("number","m3ua");
x.t("number","number");
x.t("number","heartbeats");
x.t("number","aborts");
x.t("number","sctp");
x.t("number","identifying");
x.t("number","shutdowns");
x.t("number","datas");
x.t("number","cookie_acks");
x.t("number","shutdown_ackss");
x.t("number","data");
x.t("number","shutdown_acks");
x.t("number","hbeat_acks");
x.t("number","per");
x.t("number","psp");
x.t("aspup","messages");
x.t("aspup","ack");
x.t("load-sharing","failed");
x.t("ss7rd-m3ua-up-pc-congested","layer");
x.t("ss7rd-m3ua-psp-deregreq-rx","total");
x.t("incremental","data");
x.t("ss7rd-m3ua-data-tx","total");
x.t("ss7rd-m3ua-psp-daud-tx","total");
x.t("ss7rd-m3ua-psp-up-msg-failed","layer");
x.t("adjacent","spc");
x.t("adjacent","directly");
x.t("adjacent","point");
x.t("particular","events");
x.t("chapter","important");
x.t("heartbeats","received");
x.t("heartbeats","sent");
x.t("aborts","received");
x.t("aborts","sent");
x.t("ss7rd-m3ua-psp-up-no-route-found","layer");
x.t("ss7rd-m3ua-aspac-tx","total");
x.t("ss7rd-m3ua-hearbeat-tx","total");
x.t("congested","per");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("ss7rd-m3ua-psp-aspup-ack-tx","total");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("sctp","init");
x.t("dupu","messages");
x.t("nsap","available");
x.t("ss7rd-m3ua-aspup-rx","total");
x.t("code","type");
x.t("code","(spc)");
x.t("code","congested");
x.t("code","unavailable");
x.t("code","int32");
x.t("identifier","int32");
x.t("connected","via");
x.t("connected","adjacent");
x.t("statistic","indicates");
x.t("statistic","value");
x.t("often","used");
x.t("ss7rd-m3ua-aspia-rx","total");
x.t("ss7rd-m3ua-psp-aspac-ack-tx","total");
x.t("ss7rd-m3ua-psp-error-rx","total");
x.t("level","per");
x.t("signaling","gateway");
x.t("signaling","point");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("ss7rd-m3ua-deregreq-rx","total");
x.t("lower","interface");
x.t("message","failed");
x.t("pending","per");
x.t("inaccessible","management");
x.t("upon","counter");
x.t("identifying","ss7");
x.t("ss7rd-sctp-init-rx","total");
x.t("ss7rd-sctp-shutdown-ack-rx","total");
x.t("ss7rd-sctp-data-tx","total");
x.t("ss7rd-m3ua-daud-tx","total");
x.t("aspdn","messages");
x.t("aspdn","ack");
x.t("ss7rd-m3ua-up-msg-failed","layer");
x.t("ss7rd-m3ua-psp-data-pdu-rx","number");
x.t("shutdowns","resent");
x.t("shutdowns","received");
x.t("shutdowns","sent");
x.t("scon","messages");
x.t("ss7rd-m3ua-up-no-route-found","layer");
x.t("ss7rd-m3ua-psp-deregreq-tx","total");
x.t("ss7rd-m3ua-psp-drst-rx","total");
x.t("ss7rd-m3ua-psp-up-no-nsap-avail","layer");
x.t("rnc","hlr");
x.t("made","inaccessible");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("ss7rd-m3ua-aspdn-rx","total");
x.t("value","representative");
x.t("value","gauge");
x.t("resent","per");
x.t("datas","resent");
x.t("datas","received");
x.t("datas","sent");
x.t("ss7rd-sctp-bytes-rx","total");
x.t("ss7rd-m3ua-psp-data-pdusize-rx","size");
x.t("ss7rd-m3ua-psp-up-data-conges-q","layer");
x.t("ss7rd-m3ua-lower-intf-pdusize-rx","size");
x.t("cumulative","reset");
x.t("process","instance");
x.t("cookie_acks","received");
x.t("cookie_acks","sent");
x.t("transmitted","upper");
x.t("transmitted","lower");
x.t("transmitted","per");
x.t("waiting","received");
x.t("waiting","sent");
x.t("triggers","increments");
x.t("considered","standards-based");
x.t("chunks","resent");
x.t("chunks","received");
x.t("chunks","sent");
x.t("shutdown_ackss","resent");
x.t("aspac","messages");
x.t("aspac","ack");
x.t("ss7rd-m3ua-psp-instance","peer");
x.t("systems","tel");
x.t("ss7rd-m3ua-aspup-tx","total");
x.t("data","queued");
x.t("data","type");
x.t("data","pdus");
x.t("data","error");
x.t("data","messages");
x.t("data","cumulatively");
x.t("noted","following");
x.t("ss7rd-m3ua-aspia-tx","total");
x.t("ss7rd-m3ua-psp-error-tx","total");
x.t("ss7rd-m3ua-psp-dava-rx","total");
x.t("ss7rd-m3ua-psp-deregrsp-rx","total");
x.t("ss7rd-m3ua-psp-aspac-rx","total");
x.t("received","upper");
x.t("received","lower");
x.t("received","per");
x.t("ss7rd-m3ua-deregreq-tx","total");
x.t("ack","messages");
x.t("ss7rd-m3ua-drst-rx","total");
x.t("ss7-adjacent-point-code","adjacent");
x.t("fax","408-527-0883");
x.t("routing","error");
x.t("routing","domain");
x.t("routing","domain.data");
x.t("int32","ss7rd-m3ua-psp-aspia-rx");
x.t("int32","ss7rd-sctp-abort-rx");
x.t("int32","ss7rd-sctp-error-tx");
x.t("int32","ss7rd-m3ua-aspdn-ack-tx");
x.t("int32","ss7rd-mtp3-user-part-unavail-tx");
x.t("int32","ss7rd-mtp3-traffic-restart-allowed-rx");
x.t("int32","ss7rd-m3ua-aspup-ack-rx");
x.t("int32","ss7rd-sctp-data-rtx");
x.t("int32","ss7rd-m3ua-dava-tx");
x.t("int32","ss7rd-m3ua-deregrsp-tx");
x.t("int32","ss7rd-m3ua-regreq-rx");
x.t("int32","ss7rd-m3ua-psp-aspdn-rx");
x.t("int32","ss7rd-m3ua-lower-intf-pdu-tx");
x.t("int32","ss7rd-m3ua-psp-scon-rx");
x.t("int32","ss7rd-sctp-cookie-tx");
x.t("int32","ss7rd-m3ua-dupu-tx");
x.t("int32","ss7rd-m3ua-aspac-ack-rx");
x.t("int32","ss7rd-m3ua-hearbeat-ack-rx");
x.t("int32","ss7rd-m3ua-down-no-nsap-avail");
x.t("int32","ss7rd-m3ua-up-loadshare-failed");
x.t("int32","ss7rd-m3ua-psp-regreq-tx");
x.t("int32","ss7rd-sctp-shutdown-tx");
x.t("int32","ss7rd-sctp-cookie-ack-rx");
x.t("int32","ss7rd-sctp-sack-rx");
x.t("int32","ss7rd-sctp-heartbeat-ack-tx");
x.t("int32","ss7rd-m3ua-down-data-conges-q");
x.t("int32","ss7rd-m3ua-up-pc-unvailable");
x.t("int32","ss7rd-m3ua-psp-hearbeat-ack-tx");
x.t("int32","ss7rd-m3ua-psp-aspup-tx");
x.t("int32","ss7rd-m3ua-down-no-route-found");
x.t("int32","ss7rd-m3ua-psp-aspia-tx");
x.t("int32","ss7rd-m3ua-psp-notify-rx");
x.t("int32","ss7rd-sctp-abort-tx");
x.t("int32","ss7rd-m3ua-psp-aspia-ack-rx");
x.t("int32","ss7rd-mtp3-traffic-restart-allowed-tx");
x.t("int32","ss7rd-m3ua-aspup-ack-tx");
x.t("int32","ss7rd-m3ua-scon-rx");
x.t("int32","ss7rd-m3ua-down-loadshare-failed");
x.t("int32","ss7rd-m3ua-psp-regrsp-rx");
x.t("int32","ss7rd-sctp-shutdown-compl-rx");
x.t("int32","ss7rd-m3ua-regreq-tx");
x.t("int32","ss7rd-m3ua-psp-aspdn-tx");
x.t("int32","ss7rd-m3ua-psp-duna-rx");
x.t("int32","ss7rd-m3ua-psp-congestion-count");
x.t("int32","ss7rd-m3ua-down-no-psp-avail");
x.t("int32","ss7rd-m3ua-psp-scon-tx");
x.t("int32","ss7rd-sctp-cookie-rtx");
x.t("int32","ss7rd-m3ua-aspac-ack-tx");
x.t("int32","ss7rd-m3ua-hearbeat-ack-tx");
x.t("int32","ss7rd-m3ua-error-rx");
x.t("int32","ss7rd-m3ua-psp-data-rx");
x.t("int32","ss7rd-m3ua-psp-aspdn-ack-rx");
x.t("int32","ss7rd-m3ua-psp-up-no-psp-avail");
x.t("int32","ss7rd-sctp-cookie-ack-tx");
x.t("int32","ss7rd-sctp-sack-tx");
x.t("int32","ss7rd-sctp-heartbeat-rx");
x.t("int32","ss7rd-m3ua-upper-intf-pdu-rx");
x.t("int32","ss7rd-m3ua-psp-hearbeat-rx");
x.t("int32","ss7rd-m3ua-psp-up-data-as-pend-q");
x.t("int32","ss7rd-m3ua-psp-congestion-queue-size");
x.t("int32","ss7rd-m3ua-notify-rx");
x.t("int32","ss7rd-m3ua-up-no-nsap-avail");
x.t("int32","ss7rd-m3ua-psp-ps-id");
x.t("int32","ss7rd-m3ua-regrsp-rx");
x.t("int32","ss7rd-m3ua-upper-intf-pdusize-rx");
x.t("int32","ss7rd-m3ua-up-data-conges-q");
x.t("int32","ss7rd-m3ua-psp-notify-tx");
x.t("int32","ss7rd-sctp-init-ack-rx");
x.t("int32","ss7rd-m3ua-duna-rx");
x.t("int32","ss7rd-m3ua-psp-aspia-ack-tx");
x.t("int32","ss7rd-m3ua-scon-tx");
x.t("int32","ss7rd-m3ua-psp-regrsp-tx");
x.t("int32","ss7rd-m3ua-psp-congestion-duration");
x.t("int32","ss7rd-sctp-shutdown-compl-tx");
x.t("int32","ss7rd-m3ua-data-rx");
x.t("int32","ss7rd-m3ua-down-pc-congested");
x.t("int32","ss7rd-m3ua-up-no-psp-avail");
x.t("int32","ss7rd-m3ua-psp-duna-tx");
x.t("int32","ss7rd-m3ua-psp-daud-rx");
x.t("int32","ss7rd-m3ua-psp-up-pc-congested");
x.t("int32","ss7rd-m3ua-psp-unvailable-duration");
x.t("int32","ss7rd-sctp-shutdown-rtx");
x.t("int32","ss7rd-m3ua-error-tx");
x.t("int32","ss7rd-m3ua-aspac-rx");
x.t("int32","ss7rd-m3ua-hearbeat-rx");
x.t("int32","ss7rd-m3ua-up-data-as-pend-q");
x.t("int32","ss7rd-m3ua-psp-data-tx");
x.t("int32","ss7rd-m3ua-psp-aspdn-ack-tx");
x.t("int32","ss7rd-m3ua-psp-aspup-ack-rx");
x.t("int32","ss7rd-asp_instance");
x.t("int32","ss7rd-sctp-heartbeat-tx");
x.t("int32","ss7rd-m3ua-upper-intf-pdu-tx");
x.t("int32","ss7rd-m3ua-psp-hearbeat-tx");
x.t("int32","ss7rd-m3ua-notify-tx");
x.t("int32","ss7rd-m3ua-psp-aspac-ack-rx");
x.t("int32","ss7rd-m3ua-psp-congestion-level1");
x.t("int32","ss7rd-m3ua-regrsp-tx");
x.t("int32","ss7rd-m3ua-upper-intf-pdusize-tx");
x.t("int32","ss7rd-m3ua-psp-congestion-level2");
x.t("int32","ss7rd-sctp-init-ack-tx");
x.t("int32","ss7rd-sctp-data-rx");
x.t("int32","ss7rd-m3ua-duna-tx");
x.t("int32","ss7rd-m3ua-daud-rx");
x.t("int32","ss7rd-m3ua-psp-up-pc-unvailable");
x.t("int32","ss7rd-m3ua-psp-congestion-level3");
x.t("int32","ss7rd-m3ua-up-pc-congested");
x.t("int32","ss7rd-m3ua-psp-deregreq-rx");
x.t("int32","ss7rd-m3ua-data-tx");
x.t("int32","ss7rd-m3ua-psp-daud-tx");
x.t("int32","ss7rd-m3ua-psp-up-msg-failed");
x.t("int32","ss7rd-m3ua-psp-up-no-route-found");
x.t("int32","ss7rd-m3ua-aspac-tx");
x.t("int32","ss7rd-m3ua-hearbeat-tx");
x.t("int32","ss7rd-m3ua-psp-aspup-ack-tx");
x.t("int32","important");
x.t("int32","ss7rd-m3ua-aspup-rx");
x.t("int32","ss7rd-m3ua-aspia-rx");
x.t("int32","ss7rd-m3ua-psp-aspac-ack-tx");
x.t("int32","ss7rd-m3ua-psp-error-rx");
x.t("int32","ss7rd-m3ua-deregreq-rx");
x.t("int32","ss7rd-sctp-init-rx");
x.t("int32","ss7rd-sctp-shutdown-ack-rx");
x.t("int32","ss7rd-sctp-data-tx");
x.t("int32","ss7rd-m3ua-daud-tx");
x.t("int32","ss7rd-m3ua-up-msg-failed");
x.t("int32","ss7rd-m3ua-psp-data-pdu-rx");
x.t("int32","ss7rd-m3ua-up-no-route-found");
x.t("int32","ss7rd-m3ua-psp-deregreq-tx");
x.t("int32","ss7rd-m3ua-psp-drst-rx");
x.t("int32","ss7rd-m3ua-psp-up-no-nsap-avail");
x.t("int32","ss7rd-m3ua-aspdn-rx");
x.t("int32","ss7rd-sctp-bytes-rx");
x.t("int32","ss7rd-m3ua-psp-data-pdusize-rx");
x.t("int32","ss7rd-m3ua-psp-up-data-conges-q");
x.t("int32","ss7rd-m3ua-lower-intf-pdusize-rx");
x.t("int32","ss7rd-m3ua-psp-instance");
x.t("int32","ss7rd-m3ua-aspup-tx");
x.t("int32","data");
x.t("int32","ss7rd-m3ua-aspia-tx");
x.t("int32","ss7rd-m3ua-psp-error-tx");
x.t("int32","ss7rd-m3ua-psp-dava-rx");
x.t("int32","ss7rd-m3ua-psp-deregrsp-rx");
x.t("int32","ss7rd-m3ua-psp-aspac-rx");
x.t("int32","ss7rd-m3ua-deregreq-tx");
x.t("int32","ss7rd-m3ua-drst-rx");
x.t("int32","ss7-adjacent-point-code");
x.t("int32","ss7rd-sctp-init-tx");
x.t("int32","ss7rd-sctp-shutdown-ack-tx");
x.t("int32","ss7rd-m3ua-aspia-ack-rx");
x.t("int32","ss7rd-m3ua-psp-dupu-rx");
x.t("int32","ss7rd-m3ua-psp-data-pdu-tx");
x.t("int32","ss7rd-mtp3-msu-dropped-routing-err");
x.t("int32","ss7rd-m3ua-psp-drst-tx");
x.t("int32","ss7rd-mtp3-traffic-restart-waiting-rx");
x.t("int32","ss7rd-sctp-init-rtx");
x.t("int32","ss7rd-sctp-shutdown-ack-rtx");
x.t("int32","ss7rd-m3ua-aspdn-tx");
x.t("int32","ss7rd-sctp-bytes-tx");
x.t("int32","ss7rd-m3ua-psp-data-pdusize-tx");
x.t("int32","ss7rd-sctp-error-rx");
x.t("int32","ss7rd-m3ua-aspdn-ack-rx");
x.t("int32","ss7rd-m3ua-lower-intf-pdusize-tx");
x.t("int32","ss7rd-m3ua-psp-unvailable-count");
x.t("int32","ss7rd-mtp3-user-part-unavail-rx");
x.t("int32","ss7-adjacent-spc-not-accessible");
x.t("int32","ss7rd-m3ua-down-msg-failed");
x.t("int32","ss7rd-m3ua-down-data-as-pend-q");
x.t("int32","ss7rd-m3ua-dava-rx");
x.t("int32","ss7rd-m3ua-deregrsp-rx");
x.t("int32","ss7rd-m3ua-psp-congestion-queue-hw");
x.t("int32","ss7rd-m3ua-lower-intf-pdu-rx");
x.t("int32","ss7rd-m3ua-down-pc-unvailable");
x.t("int32","ss7rd-sctp-cookie-rx");
x.t("int32","ss7rd-m3ua-dupu-rx");
x.t("int32","ss7rd-m3ua-psp-dava-tx");
x.t("int32","ss7rd-m3ua-psp-deregrsp-tx");
x.t("int32","ss7rd-m3ua-psp-aspac-tx");
x.t("int32","ss7rd-m3ua-psp-regreq-rx");
x.t("int32","ss7rd-m3ua-drst-tx");
x.t("int32","ss7rd-sctp-shutdown-rx");
x.t("int32","ss7rd-sctp-heartbeat-ack-rx");
x.t("int32","ss7rd-m3ua-aspia-ack-tx");
x.t("int32","ss7rd-m3ua-psp-dupu-tx");
x.t("int32","ss7rd-m3ua-psp-hearbeat-ack-rx");
x.t("int32","ss7rd-m3ua-psp-up-loadshare-failed");
x.t("int32","ss7rd-m3ua-psp-aspup-rx");
x.t("int32","ss7rd-mtp3-traffic-restart-waiting-tx");
x.t("application","server");
x.t("ss7rd-sctp-init-tx","total");
x.t("ss7rd-sctp-shutdown-ack-tx","total");
x.t("ss7rd-m3ua-aspia-ack-rx","total");
x.t("unavailable","state");
x.t("unavailable","count");
x.t("unavailable","adjacent");
x.t("unavailable","received");
x.t("unavailable","duration");
x.t("unavailable","per");
x.t("unavailable","sent");
x.t("ss7rd-m3ua-psp-dupu-rx","total");
x.t("ss7rd-m3ua-psp-data-pdu-tx","number");
x.t("ss7rd-mtp3-msu-dropped-routing-err","msu");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("ss7rd-m3ua-psp-drst-tx","total");
x.t("ss7rd-mtp3-traffic-restart-waiting-rx","mtp3");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("ss7rd-sctp-init-rtx","total");
x.t("ss7rd-sctp-shutdown-ack-rtx","total");
x.t("ss7rd-m3ua-aspdn-tx","total");
x.t("hlr","signaling");
x.t("ss7rd-sctp-bytes-tx","total");
x.t("ss7rd-m3ua-psp-data-pdusize-tx","size");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("ss7rd-sctp-error-rx","total");
x.t("ss7rd-m3ua-aspdn-ack-rx","total");
x.t("ss7rd-m3ua-lower-intf-pdusize-tx","size");
x.t("ss7rd-m3ua-psp-unvailable-count","unavailable");
x.t("ss7rd-mtp3-user-part-unavail-rx","mtp3");
x.t("ss7-adjacent-spc-not-accessible","description");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","restart");
x.t("shutdown_acks","received");
x.t("shutdown_acks","sent");
x.t("hbeat_acks","received");
x.t("hbeat_acks","sent");
x.t("ss7rd-m3ua-down-msg-failed","layer");
x.t("ss7rd-m3ua-down-data-as-pend-q","layer");
x.t("msu","dropped");
x.t("links","connected");
x.t("management","availability");
x.t("ss7rd-m3ua-dava-rx","total");
x.t("ss7rd-m3ua-deregrsp-rx","total");
x.t("ss7rd-m3ua-psp-congestion-queue-hw","congestion");
x.t("duration","congestion");
x.t("duration","per");
x.t("dropped","due");
x.t("statistics","counters");
x.t("statistics","description");
x.t("statistics","ss7rd");
x.t("statistics","counter");
x.t("statistics","ss7");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","upward");
x.t("statistics","downward");
x.t("statistics","point");
x.t("statistics","m3ua");
x.t("statistics","load-sharing");
x.t("statistics","int64");
x.t("statistics","nsap");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","data");
x.t("statistics","int32");
x.t("statistics","statistics");
x.t("statistics","route");
x.t("statistics","psp");
x.t("per","ss7");
x.t("per","adjacent");
x.t("ss7rd-m3ua-lower-intf-pdu-rx","number");
x.t("route","found");
x.t("ss7rd-m3ua-down-pc-unvailable","layer");
x.t("performed","statistics");
x.t("ss7rd-sctp-cookie-rx","total");
x.t("dava","messages");
x.t("ss7rd-m3ua-dupu-rx","total");
x.t("ss7rd-m3ua-psp-dava-tx","total");
x.t("ss7rd-m3ua-psp-deregrsp-tx","total");
x.t("ss7rd-m3ua-psp-aspac-tx","total");
x.t("ss7rd-m3ua-psp-regreq-rx","total");
x.t("ss7rd-m3ua-drst-tx","total");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","int32");
x.t("sent","per");
x.t("ss7rd-sctp-shutdown-rx","total");
x.t("ss7rd-sctp-heartbeat-ack-rx","total");
x.t("ss7rd-m3ua-aspia-ack-tx","total");
x.t("ss7rd-m3ua-psp-dupu-tx","total");
x.t("ss7rd-m3ua-psp-hearbeat-ack-rx","total");
x.t("ss7rd-m3ua-psp-up-loadshare-failed","layer");
x.t("18,446,744,073,709,551,615","counter");
x.t("server","identifier");
x.t("server","process");
x.t("server","psp");
x.t("psp","available");
x.t("psp","ntfy");
x.t("psp","instance");
x.t("psp","reg-req");
x.t("psp","duna");
x.t("psp","drst");
x.t("psp","err");
x.t("psp","reg-rsp");
x.t("psp","dereg-req");
x.t("psp","dereg-rsp");
x.t("psp","aspia");
x.t("psp","hbeat");
x.t("psp","daud");
x.t("psp","aspup");
x.t("psp","dupu");
x.t("psp","aspdn");
x.t("psp","scon");
x.t("psp","aspac");
x.t("psp","data");
x.t("psp","dava");
x.t("ss7rd-m3ua-psp-aspup-rx","total");
x.t("ss7rd-mtp3-traffic-restart-waiting-tx","mtp3");
}
